/* ======================= Extra Large Desktop Start ======================= */
@media only screen and (min-width: 1850px) {
	body{ font-size: 20px; }
        .section-head { font-size: 40px; }
        /* ============ Opportunities start ============ */
	.boxview { padding: 10px; }
        .boxview h3 { border-radius: 100px; width: 100px; height: 100px; }
        .Opportunities-text { height: 200px; width: 200px; }
        .Opportunities-text img { width: 120px; }
        .heading { font-size: 30px; }
        .swiper-button-next, .swiper-button-prev { padding: 30px; }
        .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after { font-size: 40px; }
        .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after { font-size: 40px; }
        /* ============ Opportunities End ============ */
        /* ============ Product Start ============ */
        .slickProduct .slick-prev { left: 90%; }
        .slickProduct .slick-slide { height: 450px; margin: 100px 2px 0px; }
        .slickProduct .slick-slide h5, .slickProduct .slick-slide h5 { font-size: 30px; }
        .Productinfo p { font-size: 18px; }
        .Productinfo h6 { font-size: 30px; }
        /* ============ Product End ============ */
        /* ============ Amenities Start ============ */
        /*.Amenities-box h4 { font-size: 33px; }*/
        .innerAmenities .swiper-wrapper { margin-bottom: 3%; }
        /* ============ Amenities End ============ */
        /* ============ Location Start ============ */
        .accordion-button { font-size: 30px; }
    	/* ============ Location End ============ */
    	/*.AboutProjectbox h3 { font-size: 2.75rem; }*/
    	/* ============ Disclaimer Start ============ */
    	.innerDisclaimerbox p { font-size: 10px; }
    	/*.innerDisclaimerbox h6, .innerDisclaimer a { font-size: 30px; }*/
    	/* ============ Disclaimer End ============ */
	/* ============ Popup Form End ============ */
	#price .input-group { padding: 10px 0px; }
	.form-control { height: 40px; }
	/* ============ Popup Form End ============ */
	.scrollup { background: #000; text-align: center; font-color: #fff; padding: 0px; width: 43px; height: 43px; position: fixed; bottom: 6%; right: 3%; cursor: pointer; color: #fff; border-radius: 30px; z-index: 9999999;display: none; }
	i.fa.fa-arrow-circle-up { font-size: 38px; padding: 2px; }
}
/* ======================= Extra Large Desktop End ======================= */
/* ======================= Extra Large Desktop Start ======================= */
@media only screen and (min-width: 2001px) {
		body{ font-size: 20px; }
        .section-head { font-size: 40px;font-family: 'HelveticaBd', sans-serif; }
        /* ============ Opportunities start ============ */
	.boxview { padding: 10px; }
        .boxview h3 { border-radius: 100px; width: 100px; height: 100px; }
        .Opportunities-text { height: 200px; width: 200px; }
        .Opportunities-text img { width: 120px; }
        .heading { font-size: 30px; }
        .swiper-button-next, .swiper-button-prev { padding: 30px; }
        .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after { font-size: 40px; }
        .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after { font-size: 40px; }
        /* ============ Opportunities End ============ */
        /* ============ Product Start ============ */
        .slickProduct .slick-prev { left: 90%; }
        .slickProduct .slick-slide { height: 450px; margin: 100px 2px 0px; }
        .slickProduct .slick-slide h5, .slickProduct .slick-slide h5 { font-size: 30px; }
        .Productinfo p { font-size: 18px; }
        .Productinfo h6 { font-size: 30px; }
        /* ============ Product End ============ */
        /* ============ Amenities Start ============ */
        /*.Amenities-box h4 { font-size: 33px; }*/
        .innerAmenities .swiper-wrapper { margin-bottom: 3%; }
        /* ============ Amenities End ============ */
        /* ============ Location Start ============ */
        .accordion-button { font-size: 30px; }
    	/* ============ Location End ============ */
    	/*.AboutProjectbox h3 { font-size: 2.75rem; }*/
    	/* ============ Disclaimer Start ============ */
    	.innerDisclaimerbox p { font-size: 10px; }
    	/*.innerDisclaimerbox h6, .innerDisclaimer a { font-size: 30px; }*/
    	/* ============ Disclaimer End ============ */
        /* ============ Popup Form End ============ */
        #price .input-group { padding: 20px 0px; }
        .form-control { height: 40px; }
        /* ============ Popup Form End ============ */
	.scrollup { background: #000; text-align: center; font-color: #fff; padding: 0px; width: 43px; height: 43px; position: fixed; bottom: 6%; right: 3%; cursor: pointer; color: #fff; border-radius: 30px; z-index: 9999999;display: none; }
	i.fa.fa-arrow-circle-up { font-size: 38px; padding: 2px; }
}
/* ======================= Extra Large Desktop End ======================= */
/* ======================= Large Desktop Start ======================= */
@media only screen and (min-width: 1400px)  and (max-width: 1800px) {
	body{ font-size: 18px; }
	.section-head { font-size: 35px; }
}
/* ======================= Large Desktop End ======================= */
/* ======================= Normal Start ======================= */
@media only screen and (min-width: 1200px) and (max-width: 1500px) {

}
/* ======================= Normal End ======================= */
/* ======================= Tablet Start ======================= */
@media only screen and (min-width: 767px) and (max-width: 960px) and (orientation: portrait) {
	
}
@media only screen and (min-width: 767px) and (max-width: 960px) {
	
}
/* ======================= Tablet End ======================= */
/* ======================= Large Mobile Start ======================= */
@media only screen and (min-width: 480px) and (max-width: 767px) and (orientation: portrait) {
	body{ font-size: 17px; }
	.container { max-width: unset; width: 100%; }
	.section-head { font-size: 26px; font-family: 'HelveticaBd', sans-serif;}
	.section-head span { background: #ed2026; color: #fff; padding: 5px 25px 0px; }
	/* ============ Overview Start ============ */
	.overviewbox { padding: 0px 10px; }
	.boxview { padding: 20px 5px; }
	.viewboxnewborder  { border-right: none; } 
.viewboxnewborderb  { border-bottom: 2px solid #ed2026; }
	/* ============ Overview End ============ */
	/* ============ Product Start ============ */
	.innerProduct .section-head { text-align: center !important; }
	.slickProduct .slick-prev { left: 30%; position: absolute; top: 105%; }
	.slickProduct .slick-next { right: 30%; position: absolute; top: 105%; }
	/* ============ Product End ============ */
	.innerAmenities .swiper-wrapper { height: auto; }
	/* ============ Location Start ============ */
	.locdetails { border-right: none; border-bottom: 1px solid #000; }
	/* ============ Location End ============ */
	/* ============ About Developer Start ============ */
	.AboutProject_highlight .col-lg-2 { width: 100%; }
	.AboutProjectbox { padding: 20px 10px; }
	.AboutProjectbox p { margin-bottom: 0px; }
	.clientlogo { width: 60%; }
	.accordion-body img { width: 40% !important; }
	/* ============ About Developer Start ============ */
	/* ============ Footer Form Start ============ */
	#inquiryForm { display: none; }
	.footer-form { position: fixed; bottom: 0px; width: 100%; z-index: 9999;border-top: 1px solid #fff; background: #eb2027 !important;}
	#price .modal-dialog { max-width: unset; width: 95%; }
	/* ============ Footer Form End ============ */
}
@media only screen and (min-width: 480px) and (max-width: 767px) and (orientation: landscape) {
	body{ font-size: 17px; }
	.container { max-width: unset; width: 100%; }
	.section-head { font-size: 30px; font-family: 'HelveticaBd', sans-serif;}
	.section-head span { background: #ed2026; color: #fff; padding: 5px 25px 0px; }
	/* ============ Overview Start ============ */
	.overviewbox { padding: 0px 10px; }
	.boxview { padding: 20px 5px; }
	.viewboxnewborder  { border-right: none; } 
.viewboxnewborderb  { border-bottom: 2px solid #ed2026; }
    .slickProduct { margin-top: 10%; }
	/* ============ Overview End ============ */
	/* ============ Product Start ============ */
	.innerProduct .section-head { text-align: center !important; }
	.slickProduct .slick-prev { left: 40%; position: absolute; top: 105%; }
	.slickProduct .slick-next { right: 40%; position: absolute; top: 105%; }
	/* ============ Product End ============ */
	/* ============ Location Start ============ */
	.locdetails { border-right: none; border-bottom: 1px solid #000; }
	/* ============ Location End ============ */
	/* ============ About Developer Start ============ */
	.AboutProject_highlight .col-lg-2 { width: 33%; }
	.AboutProjectbox { padding: 20px 10px; }
	.AboutProjectbox p { margin-bottom: 0px; }
	.clientlogo { width: 25%; }
	.accordion-body img { width: 100% !important; }
	/* ============ About Developer Start ============ */
	/* ============ Footer Form Start ============ */
	#inquiryForm { display: none; }
	.footer-form { position: fixed; bottom: 0px; width: 100%; z-index: 9999;border-top: 1px solid #fff; background: #eb2027 !important;}
	#price .modal-dialog { max-width: unset; width: 95%; }
	/* ============ Footer Form End ============ */
}
/* ======================= Large Mobile End ======================= */
/* ======================= Small Mobile Start ======================= */
@media only screen and (min-width: 300px) and (max-width: 480px) and (orientation: portrait) {
	body{ font-size: 17px; }
	.container { max-width: unset; width: 100%; }
	.section-head { font-size: 26px; font-family: 'HelveticaBd', sans-serif;}
	.section-head span { background: #ed2026; color: #fff; padding: 5px 25px 0px; }
	/* ============ Overview Start ============ */
	.overviewbox { padding: 0px 10px; }
	.boxview { padding: 20px 5px; }
	.viewboxnewborder  { border-right: none; } 
.viewboxnewborderb  { border-bottom: 2px solid #ed2026; }
	/* ============ Overview End ============ */
	/* ============ Product Start ============ */
	.innerProduct .section-head { text-align: center !important; }
	.slickProduct .slick-prev { left: 30%; position: absolute; top: 105%; }
	.slickProduct .slick-next { right: 30%; position: absolute; top: 105%; }
	/* ============ Product End ============ */
	.swiper-wrapper { height: 290px; }
	.innerAmenities .swiper-slide { height: 290px; }
	.innerAmenities .swiper-wrapper { height: auto; }
	/* ============ Location Start ============ */
	.locdetails { border-right: none; border-bottom: 1px solid #000; }
	/* ============ Location End ============ */
	/* ============ About Developer Start ============ */
	.AboutProject_highlight .col-lg-2 { width: 100%; }
	.AboutProjectbox { padding: 20px 10px; }
	.AboutProjectbox p { margin-bottom: 0px; }
	.clientlogo { width: 60%; }
	.accordion-body img { width: 40% !important; }
	/* ============ About Developer Start ============ */
	/* ============ Footer Form Start ============ */
	#inquiryForm { display: none; }
	.footer-form { position: fixed; bottom: 0px; width: 100%; z-index: 9999;border-top: 1px solid #fff; background: #eb2027 !important;}
	#price .modal-dialog { max-width: unset; width: 95%; }
	/* ============ Footer Form End ============ */
}
@media only screen and (min-width: 300px) and (max-width: 480px) and (orientation: landscape) {
	body{ font-size: 17px; }
	.container { max-width: unset; width: 100%; }
	.section-head { font-size: 30px; font-family: 'HelveticaBd', sans-serif;}
	.section-head span { background: #ed2026; color: #fff; padding: 5px 25px 0px; }
	/* ============ Overview Start ============ */
	.overviewbox { padding: 0px 10px; }
	.boxview { padding: 20px 5px; }
	.viewboxnewborder  { border-right: none; } 
.viewboxnewborderb  { border-bottom: 2px solid #ed2026; }
	/* ============ Overview End ============ */
	/* ============ Product Start ============ */
	.innerProduct .section-head { text-align: center !important; }
	.slickProduct .slick-prev { left: 40%; position: absolute; top: 105%; }
	.slickProduct .slick-next { right: 40%; position: absolute; top: 105%; }
	/* ============ Product End ============ */
	/* ============ Location Start ============ */
	.locdetails { border-right: none; border-bottom: 1px solid #000; }
	/* ============ Location End ============ */
	.swiper-wrapper { height: 290px; }
	.innerAmenities .swiper-slide { height: 290px; }
	.innerAmenities .swiper-wrapper { height: auto; }
	/* ============ About Developer Start ============ */
	.AboutProject_highlight .col-lg-2 { width: 33%; }
	.AboutProjectbox { padding: 20px 10px; }
	.AboutProjectbox p { margin-bottom: 0px; }
	.clientlogo { width: 25%; }
	.accordion-body img { width: 100% !important; }
	/* ============ About Developer Start ============ */
	/* ============ Footer Form Start ============ */
	#inquiryForm { display: none; }
	.footer-form { position: fixed; bottom: 0px; width: 100%; z-index: 9999;border-top: 1px solid #fff; background: #eb2027 !important;}
	#price .modal-dialog { max-width: unset; width: 95%; }
	/* ============ Footer Form End ============ */
}
/* ======================= Small Mobile End ======================= */
@media screen and (min-width: 820px) and (max-width: 1180px) and (orientation: landscape) {
	/* ============ Overview Start ============ */
	.overviewbox { padding: 0px 10px; }
	.boxview { padding: 20px 5px; }
	.viewboxnewborder  { border-right: 2px solid #ed2026;; } 
	.viewboxnewborderb  { border-bottom: none; } 
	/* ============ Overview End ============ */
	/* ============ Product Start ============ */
	.innerProduct .section-head { text-align: center !important; }
	.slickProduct { margin-top: 10%; }
	/* ============ Product End ============ */
	/* ============ Location Start ============ */
	.locdetails { border-right: none; border-bottom: 1px solid #000; }
	/* ============ Location End ============ */
	/* ============ About Developer Start ============ */
	.AboutProject_highlight .col-lg-2 { width: 33%; }
	.AboutProjectbox { padding: 20px 10px; }
	.AboutProjectbox p { margin-bottom: 0px; }
	.clientlogo { width: 25%; }
	.accordion-body img { width: 100% !important; }
	/* ============ About Developer Start ============ */
	.footer-form { background: #eb2027 !important; }
}

